<template lang="pug">
  .gpm-header
    h1.gpm-header__title
      | Dashboard
    .gpm-header__add-button
      GPMButton(prevIcon="add" color="green")
        | Add Employee
</template>

<script lang="ts" src="./script.ts"></script>
<style lang="scss" src="./style.scss"></style>
